Subject: Note Added - [#2035998] I am so disappointed with the services of Homebox that I had to write about my experience with Homeb...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 13:27:42 +0000

Hi ,    Radhika Jawle added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2035998    Subject:  I am so disappointed with the services of Homebox that I had to write about my experience with Homeb...   Requester: Basant Joshi    Note Content:   <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">already contacted customer and also informed it will be done  in this week .</div></div>